2 problems with Matomo


#1
  1. I cant login from chrome. But it works from Edge or IE.

  2. When starting up Matomo it always starts up from installdate. Any way it can be started from the date it starts up?


(Lukas Winkler) #2

Hi,

Do you by chance have any adblocker or something like this enabled in chrome that block the login page data?

I am not sure I understand your question, but in the personal settings you can select which date range should be shown by default.


#3
  1. I have ablocker installed, but it is disabled for my website and matomo.
    By the way…now it also stopped working in IE

  2. In my personal settings “Report loaded by default” I ticked “Today” but it always starts up at an older date that is the same as the installation date. 23 januari 2019
    The reason I reinstalled Matomo is that it stopped working after update to 3.8.0.


#4

Now I cant login at all from any webbrowser…

Is there any way to get hold of an earlier version of Matomo?


(Lukas Winkler) #5

Hi,

You can get all Matomo versions on https://builds.matomo.org/, but as database updates have already been applied the only way to downgrade is restoring a backup from before the update.

You could also try out updating to 3.8.1 which should come out in the next hours as it should fix a few issues.


#6

I tried reinstall piwik-2.17.1, but no change. It wont accept the username or password.


(Fabian Dellwing) #7

Matomo 3.8.1 contains a bugfix for a problem that made passwords with special chars unable to be used. Could this be your problem?

For your second problem: Make sure this is not just a cache problem. Check if the shown date is correct after you reload without cache (Firefox: STRG+F5; Chrome: STRG+R).


(Lukas Winkler) #8

Hi,

Piwik 2.x isn’t supported anymore. I’d recommend you to upgrade to the latest version as soon as possible to get tons of new features, data privacy changes, bug and security fixes.


#9

Ok…thanks Fabian and Lukas.

This message also apperars when I try to login (google translate from swedish)

“Error: The form’s security failed. Please load the form and check that cookies are enabled. If you are using a proxy server, you must configure Piwik to accept proxy headers that transmit host heads. Also, make sure your Referer header is sent correctly.”

But if a new update i just to arrive maybe Icould try to do a clean new install…


#10

Now it finally works!